ALTER TABLE VS4TPOS ADD
	TPOSTL2TAPNCode nvarchar(30) NULL,
	TPOSTL3TAPNCode nvarchar(30) NULL,
	TPOSTL4TAPNCode nvarchar(30) NULL,
	TPOSG3TAPNCode nvarchar(30) NULL,
	TPOSG4TAPNCode nvarchar(30) NULL
GO
